#backup-extra {
	border:1px solid #ccc; padding:1px;display: inline-block;
	display:none;
}

html {
	width: 100%;
	height: 100%;
	margin: 0;
}

body {
	font: 16px "Calibri", Arial, Helvetica, sans-serif;
	padding: 0px;
	margin: 0px;
	background-color: #D3D3D3;
	/* added */
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 11%, rgba(151,169,169,1) 95%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(11%,rgba(255,255,255,1)), color-stop(95%,rgba(151,169,169,1))); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 11%,rgba(151,169,169,1) 95%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 11%,rgba(151,169,169,1) 95%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 11%,rgba(151,169,169,1) 95%); /* IE10+ */
	background: radial-gradient(ellipse at center, rgba(255,255,255,1) 11%,rgba(151,169,169,1) 95%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#ffffff", endColorstr="#97a9a9",GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-position:center;
	background-color: #ffffff;
	background-size:cover;
}

a:link    {color:black;text-decoration:none;}
a:visited {color:black;}
a:hover   {color:red;}
a:active  {color:black;} 

input:read-only, textarea:read-only {
	background-color: #efefef;
	border: 1px solid #aaa;
}

h3 {
	display: none;
	/*
	font-family: 'OpenSans', sans-serif;
	text-align: center;
	margin: 0;
    display: block;
    font-size: 1.17em;
    font-weight: bold;*/
}

fieldset {
	border: 1px solid #969696;
}

#titlebar {
	background-color: rgba(142, 201, 245, 1);
	/* width: 100%; */
	   
    width: 100%;
    margin: 0px auto auto auto;
    
	position: absolute;
	top: 0;
	height: 52px;
	text-align: center;
	
	/* added  */
	
	color: #444;
	text-shadow: 0 1px 1px #fff;
	font-size: 14px;
	/* margin: -0 -20px 10px -10px; */
	/* padding: 5px 15px; */
	
/*
    border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
      
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
*/
	
	
	border: 1px solid rgba(0,0,0,0.5);
/*
	box-shadow: inset 0 -20px 40px #aaa, inset 0 20px 40px #fff, 0 2px 6px rgba(0,0,0,0.5);
	-o-box-shadow: inset 0 -20px 40px #aaa, inset 0 20px 40px #fff, 0 2px 6px rgba(0,0,0,0.5);
	-webkit-box-shadow: inset 0 -20px 40px #aaa, inset 0 20px 40px #fff, 0 2px 6px rgba(0,0,0,0.5);
	-moz-box-shadow: inset 0 -20px 40px #aaa, inset 0 20px 40px #fff, 0 2px 6px rgba(0,0,0,0.5);
*/	
	background: rgba(0,0,0,0.2);
	border-bottom: 2px groove rgba(255,255,255,0.75);

/*
	box-shadow: inset 0 1px 1px rgba(255,255,255,0.5);
	-o-box-shadow: inset 0 1px 1px rgba(255,255,255,0.5);
	-webkit-box-shadow: inset 0 1px 1px rgba(255,255,255,0.5);
	-moz-box-shadow: inset 0 1px 1px rgba(255,255,255,0.5);
*/
	
}
#app_title_text{
	font-family: "OpenSans",sans-serif;
	width: 650px;
	display: inline-block;
	margin-top: 10px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 150%;
}
#title_content {
	position: relative;
	background-color: rgba(255, 255, 255, 0.25);
	margin: 0 auto;
	width: 1000px;
	height: 52px;	
	/* added */
	color:#424242;
	font:normal;
	font: 16px "Calibri", Arial, Helvetica, sans-serif;
	text-align:center;
	text-shadow: #6E6E6E 0px 1px 3px;
}
#title_content img {
	vertical-align: -16px;
	margin-top: 2px;
}
#main_wrapper {
	min-height: 800px;
	background-color: #EFEFEF; /*#87CEEB;*/
	width: 1000px;
	margin: 60px auto 0 auto;
	
	/* added */
	
	background: #ccc;
	border: 1px solid rgba(0,0,0,0.5);
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	box-shadow: inset 0 -20px 40px #aaa, inset 0 20px 40px #fff, 0 2px 6px rgba(0,0,0,0.5);
	-o-box-shadow: inset 0 -20px 40px #aaa, inset 0 20px 40px #fff, 0 2px 6px rgba(0,0,0,0.5);
	-webkit-box-shadow: inset 0 -20px 40px #aaa, inset 0 20px 40px #fff, 0 2px 6px rgba(0,0,0,0.5);
	-moz-box-shadow: inset 0 -20px 40px #aaa, inset 0 20px 40px #fff, 0 2px 6px rgba(0,0,0,0.5);
	
}
#menu_wrapper {
	user-select: none;
	width: 195px;
	padding: 10px 0 0 5px;
	min-height: 750px;
	float: left;
	background: url('../img/border.png') no-repeat scroll right 85px / 5px 100% transparent;
}
#menu_wrapper img {
	cursor: pointer;
}
#menu_wrapper span, .link {
	color:black;
	text-decoration:none;
	cursor: pointer; 
	user-select: none;
	/* added */
	color:#424242;
	font:normal;
	font: 16px "Calibri", Arial, Helvetica, sans-serif;
	text-align:left;
	/*text-shadow: #6E6E6E 0px 1px 1px;*/
}
#menu_wrapper span:hover, .link:hover {
	
	color:#800000;
	/* added */
	font:bold;
	font-weight:bold;
	text-shadow: #3c3c3c 0px 1px 1px;
	font: 16px "Calibri", Arial, Helvetica, sans-serif;
}
#menu_wrapper span:active, .link:active {
	color:red;
	/* added */
	font:bold;
	text-shadow: #6E6E6E 0px 1px 3px;
}
#menu_wrapper img {
	vertical-align: -10px;
}
/* CSS Tree menu styles */
ol.tree {
	padding: 0 0 0 22px;
	/*width: 300px;*/
	margin: 20px 0 0 0;
	font-family: calibri;
}
#menu_wrapper li {
	position: relative; 
	margin-left: -15px;
	list-style: none;
	padding-top: 3px;
}
#menu_wrapper li input {
	position: absolute;
	left: 0;
	margin-left: 0;
	opacity: 0;
	z-index: 2;
	cursor: pointer;
	height: 1em;
	width: 1em;
	top: 0;
}
#menu_wrapper li input + ol {
	background: url('../img/toggle-small-expand.png') 43px -3px no-repeat;
	margin: -0.938em 0 0 -45px;
	height: 1em;	
}
#menu_wrapper li input + ol > li { display: none; margin-left: -14px !important; padding-left: 1px; }
#menu_wrapper li label {
	cursor: pointer;
	display: block;
	padding-left: 14px;
	color: #0078FF;
	/* Added */
	font:bold;
	text-shadow: #6E6E6E 0px 1px 3px;
}
#menu_wrapper li input:checked + ol {
	background: url('../img/toggle-small.png') 43px 2px no-repeat;
	margin: -1.25em 0 0 -45px;
	padding: 1.3em 0 0 80px;
	height: auto;
}
#menu_wrapper li input:checked + ol > li { display: block; margin: 0 0 0.125em; }
#menu_wrapper li input:checked + ol > li:last-child { margin: 0 0 0.063em; }
li.menu_cat { margin-top: 35px; }
li.menu_cat label { font-size: 1.1em; }
li.file span { display: block; }
li.file span:before {
	content: " ";
	background-image: url("../img/jquery-ui_256x240_icons.png");
	height: 16px;
	width: 16px;
	display: inline-block;
	position: relative;
	top: 3px;
	left: -1px;
}
li.doc span:before { background-position: -32px -96px; }
li.save span:before { background-position: -96px -112px; }
li.user span:before { background-position: -144px -96px; }
li.clock span:before { background-position: -80px -112px; }
li.clipboard span:before { background-position: -160px -128px; }
#menu_new {
	font-family: calibri;
	font-size: 1.3em;
	cursor: pointer;
	font: 1.3em "Calibri", Arial, Helvetica, sans-serif;
	text-align:left;
	text-shadow: #6E6E6E 0px 1px 3px;
}


#menu_new:hover {
	color: #B32737;
}
/*#browse_panel {
	min-height: 100px;
	float: left;
	width: 225px;
	padding: 10px 0 10px 10px;
	background: url('../img/border.png') no-repeat scroll right 85px / 5px 100% transparent;
}*/
/*#search_results {
	overflow: auto;
	height: 708px;
	padding-bottom: 2px;
}
#search_results p {
	margin: 0px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	width: auto!important;
}
#search_results .xml_list_item {
	margin-top: 16px;
	cursor: pointer;
	border: 1px solid rgba(0,0,0,0);
	border-bottom: none;
}
#search_results .xml_list_item {
	width: 210px;
}
.xml_list_item:hover {
	background-color: #A9D0F5;
	color: #0B243B;
}*/
.xml_list_active {
	background-color: #CEE3F6;
}
#search_box {
	position: relative;
	/*margin-bottom: 5px;*/
}
#search_box input {
	height: 22px;
	border-radius: 10px;
	/*padding-right: 25px;
	padding-top: 0px;*/
	z-index:50;
	width: 250px;
	padding: 0 2px;  
    border: solid 1px #E5E5E5;
	border-radius: 3px;
    outline: 0;  
    font: normal 12px/100% Verdana, Tahoma, sans-serif;
	background: linear-gradient(to bottom,  #EEEEEE 7%,#ffffff 58%);
	float: right;
}
#search_box input:hover, #search_box input:focus{   
    border-color: #C9C9C9; 
	box-shadow: rgba(0, 0, 0, 0.25) 0px 0px 8px;    
}
#fake_search_btn {
	height: 22px;
	width: 22px;
	position: absolute;
	/*left: 192px;*/
	right: 1px;
	top: 1px;
	cursor: pointer;
	background-image: url('../img/find.png');
	background-repeat: no-repeat;
	background-size: 22px 22px;
}
#content {
    min-height: 750px;
    background: rgba(255, 255, 255, 0.5);
	display: inline-block;
    width: 800px;
}
th {
	text-align: left;
}
.top_button {
	margin: 10px 0px 10px 10px;
}
/*
.ui-button {
	visibility: hidden;
}
*/
.bottom_button {
	margin: 10px 0px 10px 10px;
}
.button_red  {
	margin: 10px 10px 10px 0px;
	color: #000000;
	background: #B30707;
	background: linear-gradient(to bottom, #B30707, #F04) repeat scroll 0% 0% #B30707;
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr="#B30707", endColorstr="#F04F04");/*For IE7-8-9*/
}
#menucontainer .dropdown-menu .link:before, td span.link:before {
	content: " ";
	background-image: url("../img/jquery-ui_256x240_icons.png");
	height: 16px;
	width: 16px;
	display: inline-block;
	position: relative;
	top: 3px;
	left: -1px;
}
.edit_link:before {
	background-position: -176px -112px;
}

/*.add_link {
	background: url('../img/plus.png') 0 1px no-repeat;
	padding-left: 16px;
}*/
.dl_link:before {
	background-position: -224px -48px;
}
.toggle_link:before {
	background-position: 0px -176px;
}
.delete_link:before {
	background-position: -176px -96px;
}

.action_menu {
	padding: 0 16px 0 4px;
	background: url('../img/toggle-small-down.png') right 1px no-repeat;
    border-radius: 3px;
    box-shadow: none;
    border: 1px dotted #000;
    display: inline-block;
    font-weight: 400;
}
.dropdown-menu {
    padding: 5px 4px;    
    width: 100px;
    margin: 2px 0px 0px;
    font-size: 14px;
    list-style: outside none none;
    background-color: #FFF;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.176);
    background-clip: padding-box;
    position: absolute;
    z-index: 100;
	display: none;
}

.dropdown-menu .divider {
    height: 1px;
    overflow: hidden;
    margin: 9px 0px;
    background-color: #E5E5E5;
}
.dropdown-menu > li > span {
    display: block;
    /*padding: 3px 20px;*/
    clear: both;
    font-weight: normal;
    line-height: 1.42857;
    color: #333;
    white-space: nowrap;
}
.dropdown-menu span:hover, .dropdown-menu span:active, .dropdown-menu span:focus {
    outline: medium none;
    color: #FFFFFF;
    background-color: #3C8DBC
}

.ui-widget {
    font-size:62.5%;
}

.ui-widget label, .ui-widget input { display:inline-block; }
.ui-widget input.text { margin-bottom:12px; width:95%; padding: .4em; }
.ui-widget fieldset { padding:0; border:0; margin-top:25px; }
.ui-widget h1 { font-size: 1.2em; margin: .6em 0; }
#ui-contain { 
	width: 800px;
	clear:both;
	overflow: auto;
	height: 705px;
}
#ui-contain table { margin: 0; border-collapse: collapse; width: 100%; }
#ui-contain table td, #ui-contain table th { border: 1px solid #eee; padding: .6em 10px; text-align: left; }
.ui-dialog .ui-state-error { padding: .3em; }
.validateTips { border: 1px solid transparent; padding: 0.3em; }

#content tr:hover {
	background-color:#A9D0F5;
	color: #0B243B;
}

.ui-checkbox {
    font-size: 0.75em;
    margin: 0.6em;
}
#lvl_select-button, #lvl_select_upd-button, #tables-button, #icons-button, .ui-datepicker-trigger, #dl_type-button {
  vertical-align : middle;
}
.vr {
	display: inline-block;
	width: 1px;
	border-right: 1px solid #D3D3D3;
	height: 3em;
	vertical-align: middle;
	margin: 0px 10px;
}

/* --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- */
#content span.ie9fix {
    overflow: hidden;
    display: block;
    max-width: 165px;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.ie9fix_xmltitle, .ie9fix_xmldesc {
    overflow: hidden;
    display: block;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.ie9fix_xmldesc {
    max-width: 265px;
}
.ie9fix_xmltitle {
    max-width: 175px;	
}
.left_triangle {
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 12.5px 25px 12.5px 0;
	border-color: transparent #555555 transparent transparent;
	vertical-align: middle;
	display: inline-block;
}
.float-left {
	float:left;
}
.float-right {	
	float:left;
}

.link_img{
	opacity:0.6;
}

.link_img:hover{
	opacity:1;
	cursor: pointer;
}

.body_fs, .header_fs, .meta_fs, .fs {
	/* border: dashed thin #CCC; */
	border: 1px solid rgba(255,255,255,0.6);
	width: 770px;
	margin:auto auto;
}
.preview_fs {
	border: dashed thin #CCC;
	width: 746px;
	font-size: 70%;
	margin: 1px auto 5px auto;
}

#content table { margin: 0; border-collapse: collapse; width: 100%; }
#content table td, #content table th { border: 1px solid #eee; padding: .6em 10px; text-align: left; }

.user_view input {
	display: block;
	margin-left: 50px;
	width: 222px;
	margin-top: 2px;
}

.meta_fs {
    border: 1px solid rgba(255,255,255,0.6);
    padding:5px;
/*
  
    -webkit-box-shadow: 8px 10px 10px rgba(0,0,0,0.5), inset 8px 10px 10px rgba(255,255,255,0.75);
    -moz-box-shadow: 8px 10px 10px rgba(0,0,0,0.5), inset 8px 10px 10px rgba(255,255,255,0.75);
    box-shadow: 8px 10px 10px rgba(0,0,0,0.5), inset 8px 10px 10px rgba(255,255,255,0.75);
*/

    background: #D4D4D4;
    border: 1px solid rgba(255,255,255,0.6);
    
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;

/*
    box-shadow: 0 2px 5px #000, 0 0 1px #000, 0 0 1px #000;
    -o-box-shadow: 0 2px 5px #000, 0 0 1px #000, 0 0 1px #000;
    -webkit-box-shadow: 0 2px 5px #000, 0 0 1px #000, 0 0 1px #000;
    -moz-box-shadow: 0 2px 5px #000, 0 0 1px #000, 0 0 1px #000;
*/    
    text-shadow: 0 0 5px #FFF, 0 0 15px #FFF;
    
}


.user_view div {
	/* border: thin dotted rgb(170, 170, 170);
	display: inline-block;
	margin: 5px;
	padding: 5px;
	height: 44px;
	width: 316px;
	float: left;
	*/
	
	display: inline-block;
    margin: 5px;
    padding: 5px;
    height: 44px;
    width: 316px;
    float: left;
    /*
    -webkit-box-shadow: 8px 10px 10px rgba(0,0,0,0.5), inset 8px 10px 10px rgba(255,255,255,0.75);
    -moz-box-shadow: 8px 10px 10px rgba(0,0,0,0.5), inset 8px 10px 10px rgba(255,255,255,0.75);
    box-shadow: 8px 10px 10px rgba(0,0,0,0.5), inset 8px 10px 10px rgba(255,255,255,0.75);
    */
    
    background: #D4D4D4;
    border: 1px solid rgba(255,255,255,0.6);
    
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;

/*
    box-shadow: 0 2px 5px #000, 0 0 1px #000, 0 0 1px #000;
    -o-box-shadow: 0 2px 5px #000, 0 0 1px #000, 0 0 1px #000;
    -webkit-box-shadow: 0 2px 5px #000, 0 0 1px #000, 0 0 1px #000;
    -moz-box-shadow: 0 2px 5px #000, 0 0 1px #000, 0 0 1px #000;
*/    
    text-shadow: 0 0 5px #FFF, 0 0 15px #FFF;
	
	
}

.user_view div:hover ,.meta_fs:hover {
    background: rgba(212, 233, 255, 0.07);
    }

.compact_fs {
	width: 539px;
}
#dialog-message .compact_fs {
	width: 465px;
}
.compact_fs input {
	display: block;
	margin-left: 50px;
	width: 150px;
	margin-top: 2px;
}
.compact_fs div {
	border: thin dotted #AAA;
	display: inline-block;
	padding: 5px;
	height: 44px;
	width: 214px;
	float: left;
	margin: 0px 5px 5px 0px;
}
.compact_fs textarea {
	width: 530px;
}
.row_number {
	padding: 0px !important;
	text-align: center !important;
}
td.row_number {
	background-color: rgb(238, 238, 238);
}
/*
div.upload {
    width: 94px;
    height: 94px;
    background: url(http://www.standard-icons.com/stock-icons/standard-download/upload_button-icon.gif);
}
*/
#files {
	margin-left: 10px;
}
.file_select, #files,#files_xml,#xml_submit {
    width: 0px !important;
    height: 0px !important;
    opacity: 0 !important;
    display: none !important;
}
#files_xml fieldset  {
	padding: 3px;
}
/*
#filename {
	margin: 10px 0px 10px 10px;
	float: left;
	height: 22px;
	background: none repeat scroll 0% 0% rgb(221, 221, 221);
	border-radius: 5px;
	padding: 1px 5px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	min-width: 100px;
	max-width: 250px;
	cursor: pointer;
}

#filename span {
	vertical-align: middle;
}
*/

#ie9iframe {
	height: 0px;
	width: 0px;
	border: 0px none;
	padding: 0px;
	margin: 0px;
	opacity: 0;
	display: none;
}
#metaxmldec {
	width: 764px;
	height: 50px;
	resize: vertical;
}
.meta_fs input {
	margin: 0px 3px;
}
#metadesc {
	width: 400px;
}
#metaname {
	width: 139px;
}
.dashed-hr {
	border: 1px dashed #ccc;
	border-top: 0;
	border-left: 0;
	border-right: 0;
}
.center {
	text-align: center;
}
#preview_close, #preview_content {
	display: none;
}
#preview_content {
	background: #CFF0FF;
}
#home_link {
	cursor: pointer;
	position: absolute;
	left: 0;
}
.status:before {
	display: inline-block;
	border-radius: 5px;
	vertical-align: middle;
	text-align: center;
	padding: 1px 3px;
	font-family: "OpenSans",sans-serif;
	font-size: 105%;
	cursor: default;
	margin: 0 3px 0 0;
	text-transform: capitalize;
}
.status_menu:before {
	font-size: 60%;
	cursor: pointer;
	color: #000 !important;
	margin: 0px 1px 0px 0px;
}
.status_menu {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
	display: block;
	width: 167px;
}
.pending:before {
	content: "pending";
	background-color: #F78210;
	color: #F5F5F5;
}
.status_welcome {
	cursor: default;
	font-family: "OpenSans",sans-serif;
	font-size: 150%;
	margin: 13px auto;
	display: block;
}
.status_welcome:before {
	font-size: 60%!important;
	color: #000;
	margin-bottom: 2px;
}
.approved:before {
	content: "approved";
	background-color: #7AA93C;
	color: #F5F5F5;
}
.denied:before {
	content: "denied";
	background-color: #DB2929;
	color: #F5F5F5;
}
.cancelled:before {
	content: "cancelled";
	background-color: #777777;
	color: #F5F5F5;
}

.invalid:before {
	content: "invalid";
	background-color: #5F5BFF;
	color: #F5F5F5;
}
#menu_wrapper .recent_menu {
	margin-left: -26px !important;
}
.template_icon:active {
	background-color: #FCEFA1;
	border-color: #C2943C;
}
.template_icon {
	user-select: none;
	cursor: default;
	float: left;
	width: 152px;
	height: 164px;
	background-repeat: no-repeat;
	background-position: center 10px;
	text-align: center;
	position: relative;
	border: 1px solid;
	border-color: rgba(0, 0, 0, 0);
	border-radius: 5px;
	margin: 0px 1px;
}
.template_icon_selected {
	background-color: #FFD86C;
	border-color: #C2943C;
}
.template_icon span { 
	position: absolute;
	bottom: 3px;
	display: block;
	width: 144px;
	padding: 0 5px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.temp_icon {
	background-image: url('../img/xml_icons/xml_icon(03).png');
	
}
.side-padding {
	padding: 0px 10px;
}
#templates_holder {
	padding-top: 5px;
	font-family: "OpenSans",sans-serif;
}
.arrow_box { position: relative; background: #fff; border: 4px solid #c2e1f5; }
.arrow_box:after, .arrow_box:before { bottom: 100%; left: 50%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; }
.arrow_box:after { border-color: rgba(255, 255, 255, 0); border-bottom-color: #fff; border-width: 30px; margin-left: -30px; } 
.arrow_box:before { border-color: rgba(194, 225, 245, 0); border-bottom-color: #c2e1f5; border-width: 36px; margin-left: -36px; }
.template_arrow {
	float: left;
	clear: both;
	/*min-height: 100px;*/
	margin-top: 35px;
	width: 772px;
}
.icon0:after, .icon0:before { left:  9%; }
.icon1:after, .icon1:before { left: 29%; }
.icon2:after, .icon2:before { left: 50%; }
.icon3:after, .icon3:before { left: 70%; }
.icon4:after, .icon4:before { left: 90%; }

#preview {
	display: none;
}

option.avatar {
	background-repeat: no-repeat !important;
	padding-left: 20px;
}
.avatar .ui-icon {
	background-position: left top;
	height: 48px;
	width: 48px;
	background-size: 32px 32px;
	
	margin-left: 5px;
}
.ui-selectmenu-menu .ui-menu.customicons .ui-menu-item {
	padding: 1.25em 0px 1.25em 4.5em;
}
.ui-selectmenu-menu .ui-menu.customicons .ui-menu-item .ui-icon {
	height: 32px;
	width: 32px;
	top: 0.1em;
}
#icons {
	min-width: 150px;
}
#icons-button .ui-selectmenu-text {	
	text-align: center;
}
.icon_preview, .xml_icon_table { 
	background-position: center center;
	vertical-align: middle;
	display: inline-block;
}
.icon_preview {
	height: 64px;
	width: 64px;
	background-size: 64px 64px;
}
.xml_icon_table {
	height: 32px;
	width: 32px;
	background-size: 32px 32px;
}
#preview > span {
	margin: 5px 5px 0px;
	display: inline-block;
	font-size: 70%;
	margin-left: 5px;
}
#preview > span:empty {
	display: none;
}
#preview div {
	height: auto;
}
.xsd-date, .GT_Date {
	display: inline-block!important;
	width: 67px!important;
}
.label {
	display: inline-block;
}

#xml_name, #xml_desc {
	width: 98%;
}
.type-help {
	display: inline-block;
	border: 1px #bbb solid;
	border-radius: 100%;
	background-color: #fff;
	cursor: help;
	vertical-align: -4px;
	margin-left: 2px;
}
.bottom-margin {
	margin: 10px 0 20px 0;
}
.xml_output {
	width: 560px;
	height: 375px;
	resize: none;
	margin: auto;
	display: block;
}
.view_xml_code {
	width: 740px;
	height: 375px;
	resize: none;
	display: block;
	margin: 10px auto;
}
.shadowbox {
	width: 430px;
	height: auto;
	padding: 10px 30px;
	border: 1px solid #CBCBCB;
	background-color: #FFF;
	box-shadow: 0px 2px 20px #CBCBCB;
	border-radius: 15px;
	margin: 30px auto;
	font-family: "OpenSans",sans-serif;
	font-size: 11px;
}
.shadowbox h2 { 
	text-align: center;
}
#version {
	position: absolute;
	left: 50px;
	bottom: 0;
	font-family: OpenSans, sans-serif;
	font-size: 9px;
}
.uppercase {
	text-transform: uppercase;
}
#history_tooltip {
	vertical-align: middle;
	cursor: help;
	background-color: #fff;
	border-radius: 5px;
	border: 1px solid #ccc;
	padding: 2px 0;
	width: 75px;
	text-align: center;
	display: inline-block;
}
#history_content {
	display: none;
}
.history-tooltip {
    max-width: 500px;
}
.alert_jqui .ui-dialog-title:before {
	content: "";
	background-image: url("images/ui-icons_222222_256x240.png");
	background-position: -16px -144px;
	width: 16px;
	height: 16px;
	display: inline-block;
	background-repeat: no-repeat;
	vertical-align: -4px;
}

.confirm_jqui .ui-dialog-title:before {
	content: "";
	background-image: url("images/ui-icons_222222_256x240.png");
	background-position: 0px -144px;
	/*background-position: -48px -144px;*/
	width: 16px;
	height: 16px;
	display: inline-block;
	background-repeat: no-repeat;
	vertical-align: -4px;
}

#fuckie9 {
	display: inline;
}

.sort_h, .sort_x, .sort_xu {
	cursor: pointer;
	user-select: none;
	text-transform: capitalize;
}
.sort_h:after, .sort_x:after, .sort_xu:after {
	content: " ";
	height: 10px;
	width: 16px;
	display: inline-block;
	position: relative;
	top: 0px;
}
.sortup:after {
	background-image: url("../img/jquery-ui_256x240_icons.png");
	background-position: 0px -16px;
}
.sortdown:after {
	background-image: url("../img/jquery-ui_256x240_icons.png");
	background-position: -64px -16px;
}

.user_view .Options:nth-child(even) { background-color: rgba(0, 0, 0, 0.15); }
/*.user_view .Options:nth-child(odd) {}
.user_view .Pledge:nth-child(even) {}*/
.user_view .Pledge:nth-child(odd) { background-color: rgba(0, 150, 255, 0.25); }
.preview_fs .pluspledge, .preview_fs #plusoptions {	display:none; }
.pluspledge { margin-top: 5px; }

.full_background {
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
}
#loginbox_form {
	position: relative;
	top: 35%;
}
.loginbox {
	width: 450px;
	margin: auto;
}
.loginbox input {
	color: #FFFFFF;
	background: rgba(0, 0, 0, 0.5);
	border: 1px solid #000000;
	border-radius: 0 5px 5px 0;
	line-height: 2em;
	font-size: 1em;
	padding: 0 5px;
	height: 32px;
	width: 165px;
}

#username_before, #password_before {
	display: block;
	margin: 5px auto;
	width: 210px;
	position: relative;
}
.loginbox #username_before:before, .loginbox #password_before:before {
	content: " ";
	height: 16px;
	width: 16px;
	background-image: url("images/ui-icons_888888_256x240.png");
	display: block;
	background-color: rgba(0, 0, 0, 0.75);
	position: relative;
	transform: scale(1.9,1.9);
	margin-right: 8px;
	border: 1px solid black;
	border-radius: 5px 0 0 5px;
	/*top: 4px;*/
	margin-top: 8px;
	float: left;
}
.loginbox #username_before:before {
	background-position: -144px -96px;
}
.loginbox #password_before:before {
	background-position: -192px -96px;
}

#login {
	cursor: default;
	user-select: none;-ms-user-select: none;
	margin: 15px auto;
	box-shadow:inset 0px 1px 0px 0px #cae3fc;
	background: linear-gradient( to bottom, #79bbff 5%, #4197ee 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#4197ee');
	background-color:#79bbff;
	border-radius:4px;
	text-indent:0;
	border:1px solid #469df5;
	display:block;
	color:#ffffff;
	font-family:Trebuchet MS;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:36px;
	line-height: 36px;
	width:135px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #287ace;
}
#login:hover {
	background: linear-gradient( to bottom, #4197ee 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4197ee', endColorstr='#79bbff');
	background-color:#4197ee;
}
#login:active {
	position:relative;
	top:1px;
}
#login_status {
	width: 300px;
	margin: auto;
	text-align: center;
	color: #ddd;
	line-height: 1.5em;
	font-family: 'OpenSans', sans-serif;
	text-align: center;
	margin: 0;
    font-size: 1.2em;
    margin: auto;
}
.login_error {
	border-color: red!important;
}

#new_xml_select-button .ui-selectmenu-text, #new_xml_select-button .ui-icon {
	display: none;
}
#new_xml_select-button {
	height: 0px;
	border: 0px none;
	top: -15px;	
}
.desc {
	margin: 5px;
	display: inline-block;
	border: 1px dashed #ccc;
	border-radius: 5px;
	padding: 5px;
	background-color: rgba(255, 255, 230, 0.5);
}
.scroll_wrapper {
	
	max-height: 500px; /* 692px */
	overflow-y: scroll;
}

#xmltable {
	cursor: default;
}
.accordion {
	padding: 0 5px 10px 5px;
}

#new_xml_select-menu .ui-menu-item {
	padding-right: 10px;
}
